@charset "utf-8";

body,div,table,td,form,p,input{font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#666;}
body,form,ul,li,span{margin:0;padding:0;}
body{background:url(images/bg.jpg) repeat-x top;}
ul,li{list-style:none;list-style-position:outside}
a:link,a:visited{color:#666;text-decoration:none;}
a:hover{color:#000;text-decoration:underline;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.none{display:none;}
.block{display:block;}
.break{word-break:break-all;}
.xian{background:url(images/xian.jpg) repeat-x;height:2px;width:100%;overflow:hidden;}

#top{clear:both;width:960px;margin:auto;}
.guide{height:21px;width:170px;overflow:hidden;background:url(images/guidebg.jpg) no-repeat top center; cursor:pointer;}
#guide{display:none; position:absolute; z-index:1; background:#FFF; margin-top:-1px; border:1px #DCDCDC solid; border-top:none; width: 168px;}
#guide li{height:24px;line-height:24px;text-indent:8px;overflow:hidden;}
#guide li a:link,#guide li a:visited{display:block; text-decoration:none}
#guide li a:hover{background:#f5f5f5;color:#F30;}
#nav{clear:both;height:26px;border-bottom:3px #00A244 solid;overflow:hidden;position:relative; margin-top:-18px;}
.menu{width:960px;margin:auto;height:26px;}
.menu li{float:right;width:90px;line-height:26px;background:#f0f0f0;text-align:center;margin-left:1px;}
.menu li a:link,.menu li a:visited{text-decoration:none;color:#000;display:block;}
.menu li a:hover,.menu li.nav_over,.menu li.nav_over a:link,.menu li.nav_over a:visited{text-decoration:none;color:#FFF;background:#00A244;font-size:14px;}
#banner{clear:both;width:960px;margin:auto;height:220px;margin-top:8px;}

#main{clear:both;width:960px;margin:auto;display:table;padding-top:8px;padding-bottom:8px;}
#left{width:220px;border-top:2px #00A244 solid; background:#f5f5f5;}
#right{width:732px;padding-left:8px;}
.left_pl{padding:10px;padding-top:0;}
.left_pl ul{height:83px;}
.left_pl ul li{line-height:16px;}
.left_pl ul a{width:195px;text-decoration:underline;color:#000}
.left_pc{font-size:11px;padding-left:15px;line-height:14px;}
.title{height:28px;line-height:28px;border-bottom:1px #00A244 solid;text-indent:8px;color:#00A244;font-family:"Times New Roman", Times, serif;font-weight:bold;font-size:20px;}
.left_title{height:28px;line-height:28px;text-indent:10px;color:#00A244;font-family:"Times New Roman", Times, serif;font-weight:bold;font-size:20px;}
.crumb{height:28px;line-height:28px;border-bottom:1px #00A244 solid;}
.crumb_title{height:28px;line-height:28px;text-indent:8px;color:#00A244;font-family:"Times New Roman", Times, serif;font-weight:bold;font-size:20px;}
.crumb_nav{text-align:right;padding-right:8px;}
.tdbg{background:#f9f9f9;}
.button{height:20px;background:#00A244;color:#FFF;border:none}
.p_name{height:28px;line-height:28px;font-family:"Arial Black", Gadget, sans-serif;font-size:16px;background:#f5f5f5;text-align:center;}

#bottom{clear:both;width:960px;margin:auto;background:#FFF url(images/bottombg.jpg) repeat-x; height:65px;overflow:hidden}
#bottom td{font-size:11px}